Bug 1392679 - SCAP Security Guide remediation fail - CCE-80221-5 - Disable Kerberos Authentication
Summary: SCAP Security Guide remediation fail - CCE-80221-5 - Disable Kerberos Authent...
Keywords:
Status: CLOSED DUPLICATE of bug 1372068
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scap-security-guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Watson Yuuma Sato
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-08 02:23 UTC by Shawn Wells
Modified: 2017-06-20 11:19 UTC (History)
5 users (show)

Fixed In Version: scap-security-guide-0.1.32-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-20 11:19:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2064 normal SHIPPED_LIVE scap-security-guide bug fix and enhancement update 2017-08-01 16:05:50 UTC
Github https://github.com/OpenSCAP scap-security-guide issues 1546 None None None 2016-11-08 03:42:51 UTC

Description Shawn Wells 2016-11-08 02:23:41 UTC
When installing RHEL 7.3 with SCAP security profile, "CCE-80221-5 - Disable Kerberos Authentication" fails to take effect.

Comment 1 Shawn Wells 2016-11-08 03:42:52 UTC
upstream BZ https://github.com/OpenSCAP/scap-security-guide/issues/1546

Comment 2 Shawn Wells 2016-11-08 04:35:13 UTC
upstream PR awaiting review/merge: https://github.com/OpenSCAP/scap-security-guide/pull/1552

Comment 4 redhatrises 2016-11-08 13:55:23 UTC
Upstream PR #1552 was closed as this was already fixed upstream on Sept 8th.

See https://github.com/OpenSCAP/scap-security-guide/blob/master/shared/templates/static/bash/sshd_disable_kerb_auth.sh

This appears to be a downstream issue.

Comment 8 Matus Marhefka 2017-06-20 11:19:34 UTC

*** This bug has been marked as a duplicate of bug 1372068 ***


Note You need to log in before you can comment on or make changes to this bug.